verze MariaDB

Vyřešeno86 zhlédnutíZákaznická administrace
0

Dobrý den, instaluji drupal 9 a chce to po mě: Verze databázového serveru 10.1.37-MariaDB je menší než minimální požadovaná verze 10.3.7.

Můžete mi s tím pomoci prosím? Jedná se o doménu elmontbecva.cz

Předem děkuji.

Tyburec

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
JŠ255861 Vybral nejlepší odpověď 31. 3. 2022
0
JŠ255861 52.83K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

napište nám prosím pomocí kontaktního formuláře -> https://hosting.wedos.com/cs/cform.html

Následně Vám vytvoříme novou databázi.

Role: Podpora Web: https://stackoverflow.com/ Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
JŠ255861 Vybral nejlepší odpověď 31. 3. 2022